<?php
/**
 * Include WP CLI functionality
 *
 * @package Nisje
 */

declare( strict_types=1 );
defined( 'ABSPATH' ) || die( 'Shame on you' );

require __DIR__ . '/class-grieg.php';
require __DIR__ . '/class-grieg-retriever.php';
require __DIR__ . '/class-grieg-convert.php';
require __DIR__ . '/class-grieg-export-users.php';
